package com.example.tampopo_client.models;

public class Activity {
    private String userId;
    private String activityId;
    private String text;
    private String updateTime;

    public Activity(String userId, String activityId, String text, String updateTime) {
        this.userId = userId;
        this.activityId = activityId;
        this.text = text;
        this.updateTime = updateTime;
    }

    public Activity() {
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getActivityId() {
        return activityId;
    }

    public void setActivityId(String activityId) {
        this.activityId = activityId;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }
}
